Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#54039 - [Update Error] There is a conflict between existing files in python2-backport

Attached to Project: Community Packages
Opened by Paul WOISARD (Paullux) - Sunday, 14 May 2017, 09:35 GMT
Last edited by Antonio Rojas (arojas) - Sunday, 14 May 2017, 09:36 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

When I try to updated my system, there is an update for the package "python2-backports.functools_lru_cache" from 1.3-1 to 1.4-1.

And I have an error, a conflict with an another package : python2-backports 1.0-1.

Additional info:

* package version(s) : update from 1.3-1 ti 1.4-1 of "python2-backports.functools_lru_cache" package.

* config and/or log files etc. :

---------------------------------------------------------------------------------------------------------------------------------------
$ yaourt -Syua
:: Synchronisation des bases de données de paquets...
core est à jour 0,0 B 0,00B/s 00:00 [---] 0%
extra est à jour
community est à jour
multilib est à jour 0,0 B 0,00B/s 00:00 [---] 0%
Paquets étrangers : | 132 / 132

==> Mise à jour des logiciels (nouvelle version) :
-> 1.extra/python2-backports.functools_lru_cache 1.3-1

==> Continuer la mise à jour ? [O/n]
==> [V]oir les détails. Sélectionner les paquets [M]anuellement.
==> ---------------------------------------------------------
==> o
:: Début de la mise à jour complète du système...
résolution des dépendances...

recherche des conflits entre paquets...

Paquets (1) python2-backports.functools_lru_cache-1.4-1

Taille totale installée : 194,72 MiB
Taille de mise à jour nette : 24,19 MiB

:: Procéder à l’installation ? [O/n] o
(1/1) vérification des clés dans le trousseau [###] 100%
(1/1) vérification de l’intégrité des paquets [###] 100%
(1/1) chargement des fichiers des paquets [###] 100%
(1/1) analyse des conflits entre fichiers [###] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers)
python2-backports.functools_lru_cache : /usr/lib/python2.7/site-packages/backports/__init__.py est déjà présent dans le système de fichiers
python2-backports.functools_lru_cache : /usr/lib/python2.7/site-packages/backports/__init__.pyc est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
---------------------------------------------------------------------------------------------------------------------------------------

Steps to reproduce:

Launch "sudo pacman -Syu" in gnome-terminal.
This task depends upon

Closed by  Antonio Rojas (arojas)
Sunday, 14 May 2017, 09:36 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#54034 

Loading...